.block {
  bottom: 50px;
  height: 117px;
  z-index: 1;
}

.block:before,
.block:after {
  content: '';
  position: absolute;
  left: 11px;
  top: -2px;
  background: linear-gradient(45deg, #ffffff, #f4ae00, #ffffff, #f4ae00);
  background-size: 400%;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  z-index: -1;
  animation: steam 20s linear infinite;
  border-radius: 10px;
  width: 387px;
}

@keyframes steam {
  0% {
    background-position: 0 0;
  }

  50% {
    background-position: 400% 0;
  }

  100% {
    background-position: 0 0;
  }
}

.block:after {
  filter: blur(30px);
}

/* //block 2 */

.block2 {
  bottom: 50px;
  height: 117px;
  z-index: 1;
}

.block2:before,
.block2:after {
  content: '';
  position: absolute;
  left: 11px;
  top: -2px;
  background: linear-gradient(45deg, #ffffff, #f4ae00, #ffffff, #f4ae00);
  background-size: 400%;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  z-index: -1;
  animation: steam 20s linear infinite;
  border-radius: 10px;
  width: 387px;
}

@keyframes steam {
  0% {
    background-position: 0 0;
  }

  50% {
    background-position: 400% 0;
  }

  100% {
    background-position: 0 0;
  }
}

.block2:after {
  filter: blur(30px);
}

.heightCard {
  height: 114px;
  margin-top: 17px;
  padding-top: 28px;
  bottom: 16px;
  border-radius: 10px;
  z-index: 1;
  background-color: white;
}

.heightCard2 {
  margin-top: 17px;
  padding: 18px;
  padding-left: 40px;
  position: relative;
  bottom: 16px;
  height: 114px;
  border-radius: 10px;
  z-index: 1;
  background-color: white;
}

.borderCard {}

@media (max-width: 850px) {
  .headLine {
    margin-right: 120px;
  }

  .accomodation {
    margin-right: 120px;
  }

  .career {
    margin-right: 120px;
  }

  .block:before,
  .block:after {
    display: none;
  }

  .block2:before,
  .block2:after {
    display: none;
  }

  .heightCard {
    height: 157px;
  }

  .heightCard2 {
    height: 157px;
  }
  
}

.border_box{
}

@media (max-width:1900px) {
  .block:before,
  .block:after {
    display: none;
  }

  .block2:before,
  .block2:after {
    display: none;
  }

  .border_box{
    border: 1px solid #e0e0e0; /* Light grey border */
    border-radius: 6px; /* Optional: rounded corners */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Light grey shadow */
  }
}

@media (max-width: 426px){
  .border_box{
    height: 200px;
  }
}